.login{
	float: right;
	width: 500px;
	margin-right: 10px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #FFC;
	font-weight: bold;
}
.login #pseudo, #password, #inscription_bt{
	width: 100px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #900;
	font-weight: bold;
	height: 14px;
	float: left;
	margin-right: 5px;
}
.login #connecter, #loggout, #profil, #inscription_bt{
	width: 100px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #900;
	font-weight: bold;
	height: 18px;
	float: left;
}
.login #connecter:hover, #loggout:hover, #profil:hover, #inscription_bt:hover{
	width: 100px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #FF9;
	font-weight: bold;
	height: 18px;
	float: left;
	background-color: #933;
}
